;“;”为注释符,例如取消“图片搜索”只需要“;Engine3=图片搜索”
;格式:[AllEngine]存放所有搜索引擎组
;单个格式: 名称=[搜索词是否需要Form编码],[搜索Url1],[搜索Url2]
;注: 如果有搜索Url2,采用Post方式，否则使用Get方式
;搜索串中如果需要关键词,就“%s”
;[DefEngine]为默认一级菜单搜索,其它二级单搜索
;百度，Google,一搜为固定搜索引擎,不在该列表中控制
;名称为Separator表示为分隔符
;最多只支持32级子菜单项
;组名最长64个字符
;名称最长为128个字符
;搜索引擎参数最长为256个参数

[AllEngine]
Engine0=网页搜索
Engine1=音乐下载
Engine13=在线视频
Engine2=软件下载
Engine7=P2P下载
EngIne12=图片搜索
Separator=Separator
Engine3=游戏攻略
Engine6=论坛博客
Engine11=论文百科
Engine5=新闻搜索
Engine10=中国黄页
Engine9=网上购物
Engine15=文学小说
Engine4=软件开发
Engine8=驱动搜索
Separator=Separator
Engine14=百度大全
Engine16=Google大全


[DefEngine]

[Engine0]
新浪爱问=1,http://www.iask.com/s?pid=31723&k=%s&fromlianmeng
搜狗搜索=1,http://www.sogou.com/websearch/corp/search.jsp?query=%s&pid=tweakassist&class=1&cpc=SOGOU&searchtype=1
微软搜索=1,http://search.live.com/results.aspx?q=%s&mkt=zh-cn&FORM=LVSP
雅虎搜索=1,http://www.yahoo.com.cn/search?p=%s&pid=210744_1009&needbid=1&ei=GBK&source=3721_union
网络实名=1,http://cns.3721.com/cns.dll?fw=1&name=%s
天网网页=1,http://www.tianwang.com/cgi-bin/tw?cdtype=GB&word=%s+
天网文件=1,http://file.tianwang.com/cgi-bin/search?word=%s
中国搜索=1,http://page.zhongsou.com/zspage.cgi?word=%s&selectact=page&webid=tweakassist

[Engine1]
百度MP3=1,http://mp3.baidu.com/m?tn=tweakassistcb&ct=134217728&lm=-1&word=%s
一搜MP3=1,http://music.yisou.com/search?pid=210744_1009&source=3721_union&p=%s&mimetype=all
SoGua音乐=0,http://search.sogua.com/search/search.asp?key=%s&fmp3=1
搜狗MP3=1,http://d.sogou.com/music.so?query=%s&s1=%%CB%%D1%%A1%%A1%%CB%%F7&class=1&sid=
Separator=0,Separator
百度影视=1,http://movie.baidu.com/srh.php?tn=tweakassistcb&word=%s
爱问视频=1,http://v.iask.com/v?k=%s
雅虎视频=1,http://ys.cn.yahoo.com/mohu/index.html?p=%s&pid=&t=2&source=ysearch_image_result_tab
爱问视频=1,http://v.iask.com/v?k=%s
Separator=0,Separator
百度歌词=1,http://mp3.baidu.com/m?tn=baidump3lyric&ct=150994944&rn=10&lm=-1&word=%s&lm=-1
雅虎歌词=1,http://music.yahoo.com.cn/lyric.html?p=%s
爱问歌词=1,http://m.iask.com/m/single_search?k=%s&_ss=lyric&ss=lyric
搜狗歌词=1,http://d.sogou.com/gecisearch.so?query=%s&class=5&sid=
SoGua歌词=0,http://search.sogua.com/lyric.asp?search=lyric&key=%s

[Engine2]
汉化新世纪=1,http://www.hanzify.org/index.php?Go=Search::List&Key=%s
Separator=0,Separator
霏凡软件站=1,http://www.crsky.com/search.asp?keyword=%s&sType=ResName&action=s
新浪下载=1,http://down1.tech.sina.com.cn/cgi-bin/download/down_list.cgi?class_name=all&name=%s
电脑之家=1,http://download.pchome.net/php/search.php?pid=0&searchstr=%s
天空下载=0,http://www.skycn.com/search.php?offset=1&ss_name=%s&sor=00&get=indate&az=2
华军下载=0,http://search.onlinedown.net/search.asp?Keyword=%s
IT168下载=0,http://download.it168.com/down2.asp?cName=%s
中关村下载=1,http://download.zol.com.cn/list.php?keyword=%s
SourceForge=1,http://sourceforge.net/search/,type_of_search=soft&words=%s&imageField.x=22&imageField.y=9

[Engine3]
游戏攻略[新浪]=1,http://search.games.sina.com.cn/cgi-bin/game_search/game_deal.cgi?keywords=%s&cat=13
游戏攻略[游侠网]=1,http://gl.ali213.net/search.asp,Keyword=%s&fanwei=%%CE%%C4%%D5%%C2
游戏补丁[游侠网]=1,http://patch.ali213.net/index.asp,special_value=%s&special_string=search_string&search2=%%BC%%EC%%CB%%F7
免CD补丁[游侠网]=1,http://patch.ali213.net/index.asp,special_value=%s&special_string=search_string&search2=%%B9%%C2%%B5%%BA%%BE%%AA%%BB%%EA
太平洋游戏网=1,http://ks.pcgames.com.cn/games_index.jsp?q=%s&qx=games_cms&qx=games_download&qx=games_bbs&qx=games_gallery

[Engine7]
迅雷下载=1,http://so.xunlei.com/search?search=%s&suffix=&restype=-1&id=2
VeryCD=2,http://search.verycd.com/query/%s/
Separator=0,Separator
BT@China=1,http://search3.btchina.net/btsearch.php?query=%s&type=0
BT265=2,http://www.bt265.net/search?q=%s
BT特工=1,http://www.manfen.net/forum/btsearch.php,typeid=&action=dosearch&keyword=%s&sub=%%CB%%D1%%CB%%F7
BT帝国=1,http://www.94bt.com/searchresult.jsp,classType=movie&seedName=%s&x=25&y=9
飞客BT=1,http://bt.fkee.com/search.aspx?q=%s
5See视点=1,http://bt.5see.com/search_bt.asp,keyword=%s&Submit2=%%CB%%D1%%CB%%F7
满分网=1,http://www.souyo.com/exec/search?k=%s&kt=2&rr=5

[Engine5]
Google新闻=1,http://news.google.com/news?hl=zh-CN&ie=gb2312&q=%s
百度新闻=1,http://news.baidu.com/ns?hl=zh-CN&ie=gb2312&tn=tweakassistcb&&word=%s

[Engine6]
百度贴吧=1,http://post.baidu.com/f?hl=zh-CN&ie=gb2312&tn=tweakassistcb&kw=%s
Google论坛=1,http://groups.google.com/groups?hl=zh-CN&ie=gb2312&q=%s
Separator=0,Separator
Google Blog=1,http://blogsearch.google.com/blogsearch?hl=en&q=%s&btnG=Search+Blogs
Feed Blog=1,http://www.feedsearch.net/search?q=%s
Souyou=1,http://www.souyo.com/search?q=%s&goto=
新浪Blog=1,http://search.blog.sina.com.cn/blog/search?q=%s&submit_answer=

[Engine11]
百度国学=1,http://guoxue.baidu.com/s?tn=tweakassistcb&ie=gb2312&bs=&cl=3&si=guoxue.baidu.com&word=%s&ct=2097152
百度知道=1,http://zhidao.baidu.com/q?word=%s&ct=17&pn=0&tn=ikaslist&rn=10
Google学术=1,http://scholar.google.com/scholar?q=%s&hl=zh-CN&lr=&newwindow=1&scoring=r

[Engine8]
硬件驱动=1,http://so.mydrivers.com/drivers.aspx?q=%s&classtype=all

[Engine9]
淘宝=1,http://search1.taobao.com/browse/search_product.htm,search_type=auction&title=%s
当当=1,http://211.100.16.156/dangdang.dll?catalog=&key=%s&from=P-203008
卓越=1,http://www.joyo.com/ProdSearch/prodsearch.asp?vname=%s
Separator=0,Separator
互动出版网=1,http://www.china-pub.com/search/power_search/power_search.asp?key1=%s
Separator=0,Separator
中关村报价=1,http://product.zol.com.cn/products/product_search.php?subcatid=&manuid=&keyword=%s&locationid=1
IT168报价=0,http://search.it168.com/files/search.asp?ckey=%s

[Engine10]
百度黄页=1,http://yp.baidu.com/m?word=%s&tn=tweakassistcb&ct=553648128&rn=20&lm=-1&z=-1
中国黄页网=1,http://www.chinayp.com.cn/searchcompany.aspx?satype=1&area=110000&keyword=%s
中国电信黄页=1,http://search.yellowpage.com.cn/queryAction.do,queryKey=%s&a=B000000all&x=15&y=5

[Engine14]
百度知道=1,http://zhidao.baidu.com/q?word=%s&ct=17&pn=0&tn=ikaslist&rn=10
百度贴吧=1,http://post.baidu.com/f?ct=&tn=tweakassistcb&rn=&pn=&lm=&kw=%s&rs2=0&myselectvalue=1&tb=on
百度图片=1,http://image.baidu.com/i?ct=201326592&cl=2&lm=-1&tn=tweakassistcb&pv=&word=%s&z=0
百度国学=1,http://guoxue.baidu.com/s?tn=tweakassistcb&ie=gb2312&bs=&cl=3&si=guoxue.baidu.com&word=%s&ct=2097152
政府网站=1,http://www.baidu.com/s?tn=tweakassistcb&wd=%s
百度词典=1,http://www.baidu.com/baidu?ie=gb2312&bs=&sr=&z=&ct=1048576&cl=3&tn=tweakassistcb&f=8&word=%s
百度地图=1,http://map.baidu.com/#word=%s&ct=10&tn=tweakassistcb
百度黄页=1,http://yp.baidu.com/m?word=%s&tn=tweakassistcb&ct=553648128&rn=20&lm=-1&z=-1
百度文档=1,http://www.baidu.com/baidu?ft=all&q1=%s&tn=tweakassistcb
百度专利=1,http://zhuanli.baidu.com/s?tn=baiduzhuanli&ie=gb2312&bs=&cl=3&si=zhuanli.baidu.com&ct=2097152&wd=%s&ver=3

[Engine15]
起点中文=1,http://www.cmfu.com/searchbook.asp?s_class=Bl_name&s_book=%s
白鹿书院=1,http://oklink.net/deer/newpage.asp?from=1&choose=1&matching=2&search=%s


[Engine4]
Csdn论坛=1,http://search.csdn.net/search.asp?key=%s&class=&size=10&option=advance&x=40&y=14
VC知识库=0,http://www.vckbase.com/document/finddoc.asp?keyword=%s
MSDN中文=1,http://www.microsoft.com/china/msdn/searchredir.aspx?qu=%s&Submit=%%e6%%90%%9c%%e7%%b4%%a2MSDN" 
Separator=0,Separator
MSDN=0,http://search.microsoft.com/search/results.aspx?st=b&na=88&View=en-us&qu=%s
微软下载=1,http://www.microsoft.com/downloads/results.aspx?pocId=&freetext=%s&DisplayLang=en
CodeProject=1,http://www.codeproject.com/info/search.asp?cats=2&cats=3&cats=4&cats=5&searchkw=%s&author=&sd=&ed=
CodeGuru=1,http://search.internet.com/www.codeguru.com,starget=&IC_QueryDatabase=&searchsite=CodeGuru&IC_QueryText=%s&submit.x=24&submit.y=13
Google代码搜索=1,http://www.google.com/codesearch?q=%s&btnG=Search+Code

[Engine16]
Goole新闻=1,http://news.google.com/news?hl=zh-CN&ie=gb2312&q=%s
Goole论坛=1,http://groups.google.com/groups?hl=zh-CN&ie=gb2312&q=%s
GooleBlog=1,http://blogsearch.google.com/blogsearch?hl=en&q=%s&btnG=Search+Blogs
Goole学术=1,http://scholar.google.com/scholar?q=%s&hl=zh-CN&lr=&newwindow=1&scoring=r
Goole代码=1,http://www.google.com/codesearch?q=%s&btnG=Search+Code
Goole书籍=1,http://books.google.com/books?q=%s&as_brr=0
Google问答=1,http://answers.google.com/answers/search?q=%s&qtype=all&btnG=Google+Search
Google视频=1,http://www.google.com/movies?q=%s

[EngIne12]
百度图片=1,http://image.baidu.com/i?ct=201326592&cl=2&lm=-1&tn=tweakassistcb&pv=&word=%s&z=0
Goolge图片=1,http://images.google.cn/images?hl=zh-CN&q=%s
搜狗图片=1,http://pic.sogou.com/pics?query=%s
爱问图片=1,http://p.iask.com/p?k=%s
雅虎图片=1,http://image.cn.yahoo.com/search?p=%s

[Engine13]
土豆网=1,http://so.tudou.com/isearch.do?kw=%s
六间房=1,http://6.cn/search.php?k=%s&t=v
迅雷在线=1,http://search.gougou.com/search?search=%s&suffix=&restype=-1&id=2
酷6网=1,http://movie.ku6.com/search/movie?%s